/* Style for the Contack section */
#contact {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  background-color: #f4f7fd;
}
.cntwidth {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap-reverse;
  justify-content: space-around;
  width: 100%;
  /* background-color: #eeeded; */
  background-color: #f4f7fd;
  padding: 20px;
}

#contact .contactMap {
  display: flex;
  flex-basis: 250px;
  align-items: center;
  justify-content: center;
  margin: 10px;
  /* padding: 1.5rem; */
}
/* Google Map */
.contactMap {
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  align-items: center;
  padding: 3rem 0;
  overflow: hidden;
  /* background-color: #eeeded; */
  color: black;
  border-radius: 10px;
  /* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); */
  font-size: 20px;
}
.contactMap h2 {
  margin-bottom: 2rem;
}
/* ---------------------------------- */
.contactAddress {
  margin-bottom: 10px;
  padding: 10px;
  display: flex;
  flex-direction: column;
}

.caitems{
  padding: 2px;

}
.caitems:nth-child(2).caitems:nth-child(2) {
  display: flex;
  flex-direction: row;
  align-items: center;
  text-align: center;
  justify-content: start;
}

.caitems svg {
  margin-right: 3px;
}
.caitems span {
  font-size: 17px;
}
.caitems .caphone {
  font-size: 17px;
  color: #000;
}
.caphone:hover {
  text-decoration: underline;
  color: rgb(255, 0, 128);
}
.cntemail {
  color: black;
}
.cntemail:hover {
  text-decoration: underline;
  color: rgb(255, 0, 128);
}
/* ----------------------------- */
#map {
  width: 100%;
  border-radius: 10px;
  /* background-color: #961a1a; */
}
#map iframe {
  border: 5px solid #c4eeff;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.contactForm {
  font-size: 20px;
  /* background-color: #c01b1b; */
  flex-grow: 1;
}
/* Contact Forms */

.contactForm {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1rem;
  overflow: hidden;
  /* background-color: #eeeded; */
  color: black;
  border-radius: 10px;
  /* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); */
}
#name,
#email,
#phone {
  width: 90% !important;
}
@media screen and (min-width: 720px) {
  #contact {
    width: 100%;
  }
  .cntwidth {
    display: flex;
    flex-wrap: nowrap;
    width: 80%;
  }
  .contactForm {
    width: 30rem;
    padding: 4rem;
  }
}
.contactForm h2 {
  margin-bottom: 2rem;
}
#form {
  width: 95%;
}

#name,
#email,
#phone {
  width: 78%;
  padding: 12px 20px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 16px;
  background-color: #fff;
}

#message {
  padding: 10px;
  width: 100%;
  margin-top: 10px;
  border: 1px solid #ccc;
}
#send[type="submit"] {
  background-color: #4caf50;
  color: #fff;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
}
#send[type="submit"]:hover {
  background-color: #3e8e41;
}
